This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 559181

Summary: Backporting a patch from release 151 for VirtioSerial
Product: [Fedora] Fedora Reporter: Amit Shah <amit.shah>
Component: udevAssignee: Harald Hoyer <harald>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: amit.shah, harald, jonathan
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-02-11 11:19:25 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Amit Shah 2010-01-27 06:44:01 EST
Description of problem:
For the F13 VirtioSerial feature, a small patch from the upstream 151 release needs to be backported:

http://git.kernel.org/?p=linux/hotplug/udev.git;a=commitdiff;h=7b79a59b28539a05458bec652781d42d20adc2f9

The patch just ensures a symlink is created to a port's name if one was provided, so userspace apps on guests can easily find ports created for them by host apps.
Comment 1 Amit Shah 2010-02-11 11:19:25 EST
F13 now has udev-151. We get this patch via upstream.